<ion-header>
  <profilebar></profilebar>
</ion-header>

<ion-content padding ng-show="!LoadingView" icon="spiral">
  <div class="sub-page-heading">
	 <button tappable ion-button icon-left navPop class="back-btn flex-buffer"><div class="icon-backarrow"></div></button>
	 <div class="title">Becoming Elite</div>
	 <div class="flex-buffer"></div>
  </div>
  <video #player width="100%" controls webkit-playsinline playsinline preload="none" *ngIf="content.source_type==='video'">
    <source [src]="content.videoSource">
  </video>
  <img [src]="content.videoSource" *ngIf="content.source_type==='image'">
  <p class="general-title" [innerHtml]="content.title"></p>
  <div class="nutrition-content" [innerHTML]="content.content"></div>
</ion-content>